• Hallo seahawk,


    jetzt wo der super bowl vorbei ist, wie wäre es mit ein paar jammy Paketen? :]


    Gruß

    Murry

  • Ich hatte gestern mal mit den Paketen aus main angefangen - neben einem Haufen nötiger Anpassungen an den Paketen (das meiste sind die Build-Dependencies) gab es mal wieder das Problem, dass das PPA zu voll war - daher bin ich erst mal auf https://launchpad.net/~seahawk…archive/ubuntu/jammy-main ausgewichen, um zu sehen, was sich überhaupt alles bauen lässt und wo Anpassungen nötig sind.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • seahawk1986

    Beim satip Plugin hat dich Jammy mit der Versionsnummer überholt:


    VDR
  • Ja, da gibt es noch einiges aufzuräumen... - ich will erst mal wissen, was baut und was nicht (und ob das behebbar ist) und dann kommt die Feinarbeit.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • hey super Arbeit! Nachdem ich unabsichtlich auf impish geupdated hatte ging nix mehr, jetzt weiter auf jammy upgedated und ich kann wieder fernsehen! Mission für mich soweit accomplished :)


    Die feinheiten kommen dann bestimmt später, wie skindesigner, aber zumindest bin ich wieder fernsehfähig :)

    VDR1: Intel NUC8I3BEK - OctopusNet - yavdr-ansible focal

    VDR2: Intel NUC7CJYH2 - OctopusNet - yavdr-ansible focal

  • Ich habe es heute mal versucht:


    Gruß

    Murry

  • Probier mal bitte, ob es hilft das Modul drm_ttm_helper vor dem ttm Modul in die Liste der Module einzureihen, die entladen werden sollen: https://github.com/yavdr/yavdr…tasks/detect-xorg.yml#L71 ff.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Hallo seahawk,


    ja das geht. Jetzt vermisst er noch ein paar logos:


    Code
    1. fatal: [localhost]: FAILED! => {
    2. "changed": false
    3. }
    4. MSG:
    5. No package matching 'skindesigner-logos' is available
  • Eigentlich sollte das vdr-plugin-skindesigner keine feste Abhängigkeit mehr vom obsoleten Paket skindesigner-logos haben (das war für ppa:seahawk1986-hotmail/jammy-vdr nur noch in den Recommends) - ich habe die Abhängigkeit gerade mal komplett rausgeworfen.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Hallo seahawk,


    bei epgd ist es noch mit drin:


    Code
    1. - name: epgd | install
    2. apt:
    3. name: ['vdr-epg-daemon', 'vdr-plugin-epg2vdr', 'skindesigner-logos']
    4. state: present
  • bei epgd ist es noch mit drin:

    Danke fürs finden, ich habe es gerade rausgenommen: https://github.com/yavdr/yavdr…9acc7075bc66c75ce9c09db00

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Hie fehlt noch eine Abhängigkeit:

    ttf-ubuntu-font-family gibt es nicht mehr unter jammy.

  • ttf-ubuntu-font-family gibt es nicht mehr unter jammy.

    Das scheint jetzt fonts-ubuntu zu heißen. Ich passe das mal im Paket an.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Bei vdr-plugin-softhddevice-cuvid müsste folgendes eingetragen werden:


    Code
    1. softhddevice.conf
    2. -v cuvid

    Sonst bei man doch bei vdpau

  • Ja, das macht Sinn - ich habe es gerade im Paket ergänzt.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)


  • es gibt jetzt libprotoc23


    Gruß

    Murry

  • Bei markad ist mir bei den build-deps auch was aufgefallen:

    Brauchst du das innerhalb yavdr ? markad braucht das alles nicht, es baut auch ohne das.

    VDR